Subject: [E3-hacking] Polyphonic file format

From: "Matt Holmes" <[email-masked]>
Date: Tue, 3 May 2005 17:51:28 +0100

Hi,
 
Does anyone know how to download polyphonic files to the e3?  Obviously I
don't want to pay the £1.50 charge.  Can you send them as an attachment via
email.  What format does the e3 require for polyphonic ring tones?
 
regards,
 
Matt Holmes 
United Kingdom 
  _____

---

From: Jonathan McDowell <[email-masked]>
Date: Tue, 3 May 2005 19:06:42 +0100

On Tue, May 03, 2005 at 05:51:28PM +0100, Matt Holmes wrote:
  
> Does anyone know how to download polyphonic files to the e3?
> Obviously I don't want to pay the £1.50 charge.  Can you send them as
> an attachment via email.  What format does the e3 require for
> polyphonic ring tones?

No idea if you can send them as an attachment, but they seem to be
standard MIDI files. file says:

Standard MIDI data (format 1) using 10 tracks at 1/96

for one file I have, for example.

J.

---

From: [email-masked]
Date: Wed, 4 May 2005 06:06:11 +0100

> email.  What format does the e3 require for polyphonic ring tones?

I believe the only way for you to download them is to set up a
web server for them and dial up to retrieve them. You could modify the
config file to dial up to a normal ISP and point to ring tone files
on a web server somewhere.

Paul